Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159802 - xbindkeys - x86_64/ppc build missing - FC4
Summary: xbindkeys - x86_64/ppc build missing - FC4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xbindkeys
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-06-08 08:48 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-12 23:39:27 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 08:48:41 UTC
Meta data based repository check revealed an inconsistency: an x86_64 build of
xbindkeys-1.7.1-2 is missing.

Comment 1 Michael Schwendt 2005-06-08 08:57:26 UTC
ppc build is missing, too


Comment 3 Michael Schwendt 2005-06-12 09:22:26 UTC
No, version-release ought to be the same on all architectures. xbindkeys-1.7.1-2
was released for i386, but not ppc/x86_64. CVS contains an even newer version.

Comment 4 Michael Schwendt 2005-06-12 23:39:27 UTC
Thanks! :)


Note You need to log in before you can comment on or make changes to this bug.